Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » VIATRA » VIATRA and Kepler
VIATRA and Kepler [message #1712590] Mon, 26 October 2015 16:15 Go to next message
Fon Vitale is currently offline Fon VitaleFriend
Messages: 14
Registered: November 2011
Junior Member
Hi,

Could VIATRA be installed on Eclipse Kepler?

It needs xbase 2.8, but the version to be installed on kepler is 2.4.

Am I missing something?

Thank you in advance.

Regards.
Re: VIATRA and Kepler [message #1712591 is a reply to message #1712590] Mon, 26 October 2015 16:17 Go to previous messageGo to next message
Abel Hegedus is currently offline Abel HegedusFriend
Messages: 187
Registered: September 2015
Senior Member
Simply install Xtext SDK 2.8 from http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/

Cheers
Re: VIATRA and Kepler [message #1712593 is a reply to message #1712591] Mon, 26 October 2015 16:32 Go to previous messageGo to next message
Zoltan Ujhelyi is currently offline Zoltan UjhelyiFriend
Messages: 335
Registered: July 2015
Senior Member
Hi,

The Xtext Redistributable feature should be enough, but Ábel's solution is also correct (but installs more software).

Cheers,
Zoltán
Re: VIATRA and Kepler [message #1712595 is a reply to message #1712591] Mon, 26 October 2015 16:44 Go to previous message
Fon Vitale is currently offline Fon VitaleFriend
Messages: 14
Registered: November 2011
Junior Member
Thank you, Abel.

I was trying in a Modeling distribution with xtext 2.4. With a standard distribution, installing Xtext 2.8 and EMF-IncQuery it works.

Regards.

Previous Topic:Viatra plugin for eclipse
Next Topic:[Release] VIATRA 0.8.0
Goto Forum:
  


Current Time: Sat Sep 23 23:52:34 GMT 2017

Powered by FUDForum. Page generated in 0.02008 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software